Package incompatible

rajesh kumar 1 Reputation point
2021-06-23T07:16:19.937+00:00

Hi,

I have been using VS 19 with SSDT installed, yesterday when I close my visual studio and re-opens, I am encountering with error message that my package is incompatible. The application is not installed.

SQL Server Integration Services
SQL Server Integration Services
A Microsoft platform for building enterprise-level data integration and data transformations solutions.
2,451 questions
0 comments No comments
{count} votes

1 answer

Sort by: Most helpful
  1. ZoeHui-MSFT 32,506 Reputation points
    2021-06-23T07:31:15.653+00:00

    Hi @rajesh kumar ,

    For Integration Services projects in VS2109, you can install the appropriate extensions from within Visual Studio with Extensions > Manage Extensions or from the Marketplace.

    If you have already installed that as well, please first try to uninstall it completely from Programs and Features, reboot the machine and reinstall the downloaded extension for a try.

    download-sql-server-data-tools-ssdt

    Regards´╝î

    Zoe


    If the answer is helpful, please click "Accept Answer" and upvote it.

    Note: Please follow the steps in our documentation to enable e-mail notifications if you want to receive the related email notification for this thread.
    Hot issues October